@charset "utf-8";
/* CSS Document */

a {
	color: #0c64af;
}
a, a:hover, a:focus {
	text-decoration: none;
}
html, body {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	width: 100%;
	height: 100%;
	position: relative;
	background: #ffffff;
	color: #191e2c;
}
img {
	max-width: 100%;
}
p{ margin:0; padding:0;}

.no-padding {
	padding: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.bg_white {
	background: #FFF !important;
}
.bg_black {
	background: #191e2c !important;
}
.text-italic {
	font-style: italic !important;
}
.mt20 {
	margin-top: 20px !important;
}


/****header****/

.header-section{ width:100%;position: relative; background:#fff;  min-height:167px;}

.header-section-top{width:100%;padding:0; position: relative;}
.red-bg-full{ background: #ed1c24 none repeat scroll 0 0;
    border-right: 65px solid #fff;
    border-top: 101px solid #ed1c24;
    height: 100%;
    position: absolute;
}
.logo{ padding:16px 0 16px 0;}
.social-icon{ padding:0; margin:8px 0 0 0;text-align: right;}
.social-icon li{   background: #231f20 none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 25px;
    list-style: outside none none;
    margin-left: 7px;
    padding: 2px;
    text-align: center;
    width: 26px;}
.social-icon li a{font-family: 'Roboto', sans-serif; font-size:16px; color:#fff;}
.contact-sec-right{ text-align:right; margin-top:10px;}
.contact-sec-right p a{font-family: 'Roboto', sans-serif; font-size:18px; color:#333333; text-align:right; font-weight:600; margin: 5px 0;}

.menu-section{ width:100%; position:relative;}
.navigation-sec{
	 background: #2e3192 none repeat scroll 0 0;
    border-bottom: 52px solid #2e3192;
    border-left: 31px solid #fff;
    height: 50px;
    position: absolute;
    right: 0;
	top: 13px;
    width: 69%;
	
	}
.navigation-sec ul{ padding:0; margin:0;}
.navigation-sec ul li{ list-style:none; display:inline-block; padding:10px;}
.navigation-sec ul li a{font-family: 'Roboto', sans-serif; font-size:14px; color:#010000;margin: 5px 0; line-height: 22px;}

.banner-sec{ /*position:relative;*/}
.ms-slide-info {
    bottom: 22% !important;
    right: 0 !important;
    width: 35% !important;
}
.ms-info h2{font-family: 'Roboto', sans-serif; font-size:48px; color:#ffffff;margin: 5px 0; line-height:50px; text-shadow: -1px 2px 2px rgba(150, 150, 150, 1);}









/****bdy section****/
.bdy-sec{}

.bdy-sec-one{ width:100% padding:20px 0;}
.bdy-sec-one h2 span{font-family: 'Roboto', sans-serif; font-size:24px; color:#ffffff;margin: 5px 0; line-height: 22px;display: block;font-weight:600;}
.bdy-sec-one h2 a{font-family: 'Roboto', sans-serif; font-size:20px; color:#ffffff; line-height: 22px; font-weight:normal;}
.bdy-sec-title{background:#ed1c24;}
.bdy-sec-title h2{font-family: 'Roboto', sans-serif; font-size:36px; color:#ffffff; line-height:40px; font-weight:600;}
.bdy-sec-form{background: #ed1c24 none repeat scroll 0 0;position: relative;width: 80%;border-right: 65px solid #fff;
    border-top: 114px solid #ed1c24;}
.form-section{ background:#ed1c24; position:absolute; top:0; z-index:99999;top: -97px;}

.form-group input{ margin-bottom:5px;}
.form-group{ margin:0 !important;}
.form-group textarea { height:75px; background:#fff; color:#333;}

.btn-default{ background:#2e3192;border:none;color: #fff; margin-top: 16px;}
.btn-default:hover {
    background: #2e3192;
    border:none;
    color: #fff;
}
.btn{padding:0;}
button, .button, input[type="button"], input[type="reset"], input[type="submit"]{ background:#2e3192; width:100%;}
span.wpcf7-not-valid-tip {
    color: #000;
    display: inline;
    font-size: 1em;
}
.welcome-sec{ padding:50px 0 0 0;}
.welcome-sec h2{font-family: 'Roboto', sans-serif; font-size:48px; color:#10100e; line-height:54px; font-weight:700; margin:36px 0 0 0; text-align: center;}
.welcome-sec h2 span{color:#2e3192; text-transform:uppercase;}
.welcome-sec p{font-family: 'Roboto', sans-serif; font-size:18px; color:#333333; line-height:26px; font-weight:normal;margin:5px 0; text-align:center;}

.whychoose{ }
.whychoose h2{ background: rgba(0, 0, 0, 0) url("../images/red-line.png") no-repeat scroll left bottom;
    color: #10100e;
    font-family: "Roboto",sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 54px;
    margin: 0;
    padding-bottom: 21px;
    text-align: left;}
.whychoose h2 span{color:#2e3192; text-transform:uppercase;}


.whychoose-list{ padding:0; margin:20px 0 0 0;}
.whychoose-list li{ 
    background: rgba(0, 0, 0, 0) url("../images/red-arrow.png") no-repeat scroll left 10px;
    color: #333333;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
	list-style:none;
	display:block;
    padding:5px 0 5px 30px;
    text-align: left;
	}

.whychoose-pic-right{ padding-top: 192px;}

.request-sec{ width:100%; margin:30px 0;}
.blist-removals-sec-wrap{ width:100%;}
.blist-removals-sec2{ width:100%; padding:40px 0; background:#2f3192; }
.blist-removals-box{ background:#252775; padding:15px; text-align:center; border-radius:8px; min-height: 382px;}
.blist-removals-box h2{font-family: 'Roboto', sans-serif; font-size:18px; color:#fff; line-height:44px; font-weight:600;margin:5px 0; 
text-transform:uppercase;}

.blist-removals-box-list{ padding:0; margin:0;}
.blist-removals-box-list li{ display:block; list-style:none;font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; line-height:22px; font-weight:normal;margin:5px 0; text-align:left;}

.angel-topl{height:30px; background:#FFFFFF;}
.angel-top1{ height:30px;border-bottom: 30px solid #2e3192;
border-left: 31px solid #fff; float:right; }
.angel-bottom{ height:30px; border-top: 52px solid #2e3192;
border-right: 31px solid #fff;}


.moving{ width:100%; text-align:center; margin-top:30px;}
.moving h2{font-family: 'Roboto', sans-serif; font-size:24px; color:#fff; line-height:30px; font-weight:normal; text-transform:uppercase;}


.our-services-sec{ width:100%; padding:40px 0;}
.our-services-sec h2{font-family: 'Roboto', sans-serif; font-size:48px; color:#2e3192; line-height:50px; font-weight:700; text-transform:uppercase;}
.osp-inn{ position:relative;}
.osp-inn-text::after {
    border-bottom: 98px solid transparent;
    border-left: 44px solid rgba(237, 28, 36, 0.8);
    border-top: 0 solid transparent;
    content: "";
    left: 100%;
    position: absolute;
    top: 0;
}
.osp-inn-text {
    background: rgba(237, 28, 36, 0.8) none repeat scroll 0 0;
    bottom: 20px;
    height: 100px;
    padding: 8px 12% 12px 2%;
    position: absolute;
    width: 80%;
    z-index: 999;
}
.osp-inn-text h2{font-family: 'Roboto', sans-serif; font-size:18px; color:#fff; line-height:22px; font-weight:500; text-transform:uppercase; margin:0 0 3px 0;}
.osp-inn-text p {
    color: #fff;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
    padding: 0;
}






.testimonials-sec{ width:100%; padding:20px 0; background:#2e3192;}
.testimonials-left{ padding:35px 0 0 0; text-align:center;}
.testimonials-sec h2{font-family: 'Roboto', sans-serif; font-size:48px; color:#fff; line-height:45px; font-weight:normal; margin:5px 0; 
text-transform:uppercase; background:url(../images/white-line.jpg) no-repeat scroll bottom left;padding-bottom: 22px;}


.quotation-symbol-right p{font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; margin-top:0px;}

.testimonials-sec p span a{ color: #5c2c99;
    display: block;
    margin-top: 10px;}
.quotation-symbol{ float:left; width:12%;}
.quotation-symbol-right{ float: right;
    padding: 10px 12%;
    width: 88%;}
	
.owl-wrapper-outer{ margin:50px 0;}

.footer-sec{ width:100%; background:#fff; padding:10px 0; text-align:center;}

.footer-social-icon{ padding:30px 0 0 0; margin:0;}
.footer-social-icon li{    background: #a7a9ac none repeat scroll 0 0;
    border-radius: 4px;
    display: inline-block;
    height: 26px;
    list-style: outside none none;
    padding: 2px 5px;
    width: 30px; margin:0 7px;}
.footer-social-icon li a{font-family: 'Roboto', sans-serif; font-size:16px; color:#ffffff;}
.footer-social-icon li a:hover{ color:#000;}

.footer-menu{ padding:0; margin:30px 0;}
.footer-menu li{ list-style:none; display:inline-block; padding:0 16px;}
.footer-menu li a{font-family: 'Roboto', sans-serif; font-size:14px; color:#ffffff;}
.copyright-sec{ padding-top:30px;}
.copyright-sec p{font-family: 'Roboto', sans-serif; font-size:18px; color:#a7a9ac;margin-bottom: 5px;}
.copyright-sec a{color:#a7a9ac;}

.inner-area {
    margin: 5% auto 0;
    overflow: hidden;
    width: 85%;
}
.about-right {
    margin-bottom: 2%;
}
.about-left-heading {
    color: #123e7f;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 3%;
    padding-bottom: 7px;
    position: relative;
    text-transform: uppercase;
}
.about-left-details {
    color: #474848;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    margin-bottom: 3%;
}
.about-left-details p {
    margin-bottom: 5%;
}
.page .entry-title {
   background: rgba(237, 28, 36, 0.8) none repeat scroll 0 0;
    color: #2e3192;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 40px;
    padding: 15px 35px 15px 8%;
    position: absolute;
    text-transform: uppercase;
    top: 210px;
}
.page .entry-title::after {
     border-bottom: 74px solid transparent;
    border-left: 45px solid rgba(237, 28, 36, 0.8);
    border-top: 0 solid transparent;
    content: "";
    left: 100%;
    position: absolute;
    top: 0;
}
.about-left-details ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.about-left-details li {
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 2%;
}
.fa.fa-truck {
    color: #2e3192;
    font-size: 20px;
    margin-right: 10px;
}
.about-left-heading {
    color: #2E3192;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 3%;
    padding-bottom: 7px;
    position: relative;
    text-transform: uppercase;
}

.about-left-heading::before {
    background: #cc0a0a none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 5px;
    position: absolute;
    width: 7%;
}
.testimonials {
    margin-bottom: 2%;
}
.testimonial-inner {
    border: 2px solid #ED1C24;
    height: 285px;
    margin-bottom: 50px;
    padding: 50px 15px 15px;
    position: relative;
}
.testimonials-colon {
    background: #2e3192 none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 12px;
    height: 75px;
    left: 39%;
    position: absolute;
    text-align: center;
    width: 75px;
}
.testimonials-colon .fa {
    color: #fff;
    font-size: 40px;
    line-height: 75px;
}
.testimonial-details {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-style: italic;
    height: 160px;
    line-height: 25px;
    margin-bottom: 1%;
    text-align: center;
}
.testimonial-name {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.contact-details {
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}
.contact-details ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.contact-details ul li {
    margin-bottom: 3%;
}
.contact-details ul li a {
    color: #333;
    font-size: 16px;
    text-decoration: none;
}
.contact-details .fa {
    color: #2e3192;
    font-size: 20px;
    margin-right: 10px;
}
.contact-details ul li a:hover {
    color: #2E3192;
}
.contact-input {
    margin-bottom: 1%;
    padding-left: 0;
}
.contact-input input {
    border: 2px solid #2E3192;
    color: #888;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    width: 100%;
}
.contact-input input:-moz-placeholder {
    color: #888;
}
.contact-input input::-moz-placeholder {
    color: #888;
}
.contact-textarea {
    margin-bottom: 1%;
    padding-left: 0;
}
.contact-textarea textarea {
    border: 2px solid #2E3192;
    color: #888;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    height: 125px;
}
.contact-textarea textarea:-moz-placeholder {
    color: #888;
}
.contact-textarea textarea::-moz-placeholder {
    color: #888;
}
.contact-btn input {
    background: #ED1C24 none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: "Roboto",sans-serif;
    font-size: 18px !important;
    text-transform: none !important;
      width: 25%;
}
.inner-banner img {
    height: 400px;
    width: 100%;
}
@media only screen and (max-width : 320px){
.red-bg-full {
    height: 50%;
    width: 100%;
     border-right: 90px solid #fff;
    border-top: 92px solid #ed1c24;
}
.social-icon {
    float: left;
    margin: 20px 0 0;
    width: 27%;
}
.contact-sec-right {
    float: right;
    text-align: right;
    width: 68%;
}
.ms-info h2 {
    font-size: 24px;
    line-height: 26px;
}
.ms-slide-info {
    bottom: 0 !important;
    right: 0 !important;
    width: 70% !important;
}
.menu-section {
    background: #ed1c24 none repeat scroll 0 0;
    position: static;
    width: 100%;
}
.logo img {
    width: 80%;
}
.bdy-sec-form {
    background: #ed1c24 none repeat scroll 0 0;
    border-right: 0 solid #fff;
    border-top: 10px solid #ed1c24;
    position: relative;
    width: 100%;
}
.form-section {
    position: relative;
    top: 0;
}
.welcome-sec {
    padding: 10px 0 0;
}
.welcome-sec h2 {
    font-size: 30px;
    line-height: 35px;
}
.whychoose h2 {
    font-size: 35px;
    line-height: 45px;
}
.whychoose-pic-right {
    padding-top: 10%;
}
.blist-removals-box {
    margin-bottom: 5px;
}
.our-services-sec h2 {
    font-size: 35px;
}
.osp-inn {
    height: 215px;
    position: relative;
}
.osp-inn-text {
    height: 130px;
    padding: 8px 0 12px 2%;
    width: 89%;
}
.osp-inn-text::after {
    border-bottom: 98px solid transparent;
    border-left: 2px solid rgba(237, 28, 36, 0.8);
}
.osp-inn-text h2 {
    font-size: 15px;
}
.osp-inn-text p {
    font-size: 14px;
    line-height: 15px;
}
.testimonials-sec h2 {
    font-size: 35px;
}
.entry-title::after {
    border-bottom: 42px solid transparent;
}
.entry-title {
    font-size: 20px;
    padding: 10px 10px 10px 8%;
    top: 27px;
}
.about-left-heading {
    font-size: 20px;
}
.about-left-heading::before {
    width: 30%;
}
.testimonials-colon {
    bottom: -41px;
}
.testimonial-details {
    height: 195px;
     line-height: 22px;
}
.testimonial-inner {
    height: 315px;
}
.contact-btn input {
    width: 65%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
.red-bg-full {
    height: 50%;
    width: 100%;
     border-right: 90px solid #fff;
    border-top: 92px solid #ed1c24;
}
.social-icon {
    float: left;
    margin: 20px 0 0;
    width: 27%;
}
.contact-sec-right {
    float: right;
    text-align: right;
    width: 68%;
}
.ms-info h2 {
    font-size: 24px;
    line-height: 26px;
}
.ms-slide-info {
    bottom: 0 !important;
    right: 0 !important;
    width: 70% !important;
}
.menu-section {
    background: #ed1c24 none repeat scroll 0 0;
    position: static;
    width: 100%;
}
.logo img {
    width: 80%;
}
.bdy-sec-form {
    background: #ed1c24 none repeat scroll 0 0;
    border-right: 0 solid #fff;
    border-top: 10px solid #ed1c24;
    position: relative;
    width: 100%;
}
.form-section {
    position: relative;
    top: 0;
}
.welcome-sec {
    padding: 10px 0 0;
}
.welcome-sec h2 {
    font-size: 30px;
    line-height: 35px;
}
.whychoose h2 {
    font-size: 35px;
    line-height: 45px;
}
.whychoose-pic-right {
    padding-top: 10%;
}
.blist-removals-box {
    margin-bottom: 5px;
}
.our-services-sec h2 {
    font-size: 35px;
}
.osp-inn {
    height: 215px;
    position: relative;
}
.osp-inn-text {
    height: 130px;
    padding: 8px 0 12px 2%;
    width: 89%;
}
.osp-inn-text::after {
    border-bottom: 98px solid transparent;
    border-left: 2px solid rgba(237, 28, 36, 0.8);
}
.osp-inn-text h2 {
    font-size: 15px;
}
.osp-inn-text p {
    font-size: 14px;
    line-height: 20px;
}
.testimonials-sec h2 {
    font-size: 35px;
}
.entry-title::after {
    border-bottom: 42px solid transparent;
}
.entry-title {
    font-size: 20px;
    padding: 10px 10px 10px 8%;
    top: 27px;
}
.about-left-heading {
    font-size: 20px;
}
.about-left-heading::before {
    width: 30%;
}
.testimonials-colon {
    bottom: -41px;
}
.testimonial-details {
    height: 195px;
     line-height: 22px;
}
.testimonial-inner {
    height: 315px;
}
.contact-btn input {
    width: 60%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
.red-bg-full {
    height: 50%;
    width: 100%;
     border-right: 90px solid #fff;
    border-top: 92px solid #ed1c24;
}
.social-icon {
    float: left;
    margin: 20px 0 0;
    width: 27%;
}
.contact-sec-right {
    float: right;
    text-align: right;
    width: 68%;
}
.ms-info h2 {
    font-size: 26px;
    line-height: 26px;
}
.ms-slide-info {
    bottom: 10% !important;
    right: 0 !important;
    width: 45% !important;
}
.menu-section {
    background: #ed1c24 none repeat scroll 0 0;
    position: static;
    width: 100%;
}
.home-contact {
    float: left;
    width: 25%;
}
.bdy-sec-form {
    width:95%;
}
.form-section {
    width: 98%;
}
.home-contact-btn {
    float: right;
    width: 25%;
}
.home-contact-btn input{
    font-size: 13px;
    padding: 10px 22px 11px;
}
.welcome-sec {
    padding: 10px 0 0;
}
.welcome-sec h2 {
    font-size: 30px;
    line-height: 35px;
}
.whychoose h2 {
    font-size: 35px;
    line-height: 45px;
}
.whychoose-pic-right {
    padding-top: 10%;
}
.blist-removals-box {
    margin-bottom: 5px;
}
.our-services-sec h2 {
    font-size: 35px;
}

.osp-inn-text h2 {
    font-size: 15px;
}
.osp-inn-text p {
    font-size: 14px;
    line-height: 20px;
}
.testimonials-sec h2 {
    font-size: 35px;
}
.entry-title::after {
    border-bottom: 64px solid transparent;
}
.entry-title {
    font-size: 30px;
    padding: 15px 10px 15px 8%;
    top: 75px;
}
.about-left-heading {
    font-size: 20px;
}
.about-left-heading::before {
    width: 30%;
}

.testimonial-details {
    height: 195px;
     line-height: 22px;
}
.testimonial-inner {
    height: 315px;
}
.testimonials {
    float: left;
    margin-bottom: 2%;
    width: 50%;
}
.contact-btn input {
    width: 60%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
    .header-section {
    min-height: 120px;
}
.red-bg-full {
    height: 50%;
    width: 50%;
}
.social-icon {
    float: left;
    margin: 20px 0 0;
    width: 27%;
}
.contact-sec-right {
    float: right;
    text-align: right;
    width: 68%;
}
.ms-info h2 {
    font-size: 26px;
    line-height: 26px;
}
.ms-slide-info {
    bottom: 10% !important;
    right: 0 !important;
    width: 45% !important;
}
.menu-section {
    background: #ed1c24 none repeat scroll 0 0;
    position: static;
    width: 100%;
}
.home-contact {
    float: left;
    width: 25%;
}
.bdy-sec-form {
    width:95%;
}
.form-section {
    width: 98%;
}
.home-contact-btn {
    float: right;
    width: 25%;
}
.home-contact-btn input{
    font-size: 13px;
    padding: 10px 22px 11px;
}
.welcome-sec {
    padding: 10px 0 0;
}
.welcome-sec h2 {
    font-size: 30px;
    line-height: 35px;
}
.whychoose h2 {
    font-size: 35px;
    line-height: 45px;
}
.whychoose-pic-right {
    padding-top: 10%;
}
.blist-removals-box {
    margin-bottom: 5px;
}
.blist-removals-box {
    min-height: 470px;
}
.our-services-sec h2 {
    font-size: 35px;
}
.osp-inn-text {
    padding: 8px 4% 12px 2%;
    width: 78%;
}
.osp-inn-text h2 {
    font-size: 15px;
}
.osp-inn-text p {
    font-size: 14px;
    line-height: 16px;
}
.testimonials-sec h2 {
    font-size: 35px;
}
.entry-title::after {
    border-bottom: 64px solid transparent;
}
.entry-title {
    font-size: 30px;
    padding: 15px 10px 15px 8%;
    top: 75px;
}
.about-left-heading {
    font-size: 20px;
}
.about-left-heading::before {
    width: 30%;
}

.testimonial-details {
    height: 195px;
     line-height: 22px;
}
.testimonial-inner {
    height: 315px;
}
.testimonials {
    float: left;
    margin-bottom: 2%;
    width: 50%;
}
.contact-btn input {
    width: 60%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
.osp-inn-text p {
    font-size: 14px;
    line-height: 16px;
}
.osp-inn-text {
    padding: 8px 10% 12px 2%;
}
.blist-removals-box {
    min-height: 425px;
}
.entry-title {
    top: 130px;
}
.contact-btn input {
    width: 35%;
}
}

@media only screen and (min-width : 1424px) {
    .red-bg-full {
    width: 36%;
}
.osp-inn-text {
    padding: 8px 10% 12px 2%;
}
}

@media only screen and (min-width : 1624px) {
    .red-bg-full {
    width: 36%;
}
}

@media only screen and (min-width : 1920px) {
.red-bg-full {
    width: 40%;
}
}



